.gsc-control-cse {
  padding: 0;
}
form.gsc-search-box {
  margin: 0;
}
.gsc-input-box {
  max-width: min(calc(240 / 1440 * 100vw), 240px);
}
table.gsc-search-box td {
  height: min(calc(40 / 1440 * 100vw), 40px);
  padding: 0;
}
table.gsc-search-box .gsib_a {
  background-position: left 8px center;
  padding: 0 16px 0 40px;
}
input.gsc-input {
  background: none !important;
}

.gsc-wrapper {
  max-width: none;
}

@media (max-width:599px) {
  .gsc-input-box {
    max-width: none;
  }
  table.gsc-search-box td {
    height: min(calc(48 / 375 * 100vw), 48px);
  }
  .c-section:has(.gsc-wrapper) {
    margin-left: 0;
    margin-right: 0;
  }
}
